{
    "resource": {
        "image": "Bild",
        "text": "PDF",
        "video": "Video",
        "audio": "Audio",
        "nav_explica": "In dieser Leiste k\u00f6nnen Sie Abbildungen und Darstellungen des Objektes heraufladen und verkn\u00fcpfen. F\u00fcr die verschiedenen Medientypen (Bild, PDF, Video, Audio) gibt es verschiedene Schalter. Ein Schalter (\"Gr\u00fcnes Dreieck oben spitz\") ist jeweils f\u00fcr das Heraufladen einer Abbildung oder Darstellung gedacht, ein anderer (\"Pfeil zeigt auf Weltkugel\") ist f\u00fcr die Verlinkung gedacht.<br><br>Sie sollten mit diesen Schaltern ausschlie\u00dflich Abbildungen und Darstellungen des Objektes heraufladen oder verkn\u00fcpfen. Kontextbezogene Informationen (Medien) sollten \u00fcber \"Weblink\" verkn\u00fcpft oder \u00fcber \"Dokument\" heraufgeladen werden (beides eine Zeile h\u00f6her).<br><br>Hierher geh\u00f6ren:<br>&bull; Abbildungen des Objektes<br>&bull; PDF-Text-Beschreibungen des Objektes<br>&bull; Video-Aufnahmen des Objektes<br>&bull; Ton-Aufnahmen des Objektes",
        "upload_image": "Abbildung des Objektes (jpg) heraufladen und verkn\u00fcpfen",
        "link_image": "Eine \u00fcber das Internet abrufbare Abbildung des Objektes (jpg) verkn\u00fcpfen",
        "upload_pdf": "Darstellung des Objektes im PDF-Format heraufladen und verkn\u00fcpfen",
        "link_pdf": "Eine \u00fcber das Internet abrufbare Objektdarstellung im PDF-Format verkn\u00fcpfen",
        "upload_video": "Darstellung des Objektes in einem Video (mp4,flv) heraufladen und verkn\u00fcpfen",
        "link_video": "Eine \u00fcber das Internet abrufbare Objektdarstellung als Video (mp4,flv) verkn\u00fcpfen",
        "upload_audio": "Darstellung des Objektes in einem Ton-Dokument (mp3) heraufladen und verkn\u00fcpfen",
        "link_audio": "Eine \u00fcber das Internet abrufbare Objektdarstellung als Ton (mp3) verkn\u00fcpfen",
        "navigation_off": "Schaltet die Upload-Leiste aus",
        "navigation_above": "Positioniert die Upload-Leiste oberhalb der Abbildungen",
        "navigation_below": "Positioniert die Upload-Leiste unterhalb der Abbildungen",
        "navigation_on": "Schaltet die Upload-Leiste an",
        "image_list": "Anzeige der Abbildungen in Listenform",
        "image_grid": "Anzeige der Abbildungen in einem Tableau",
        "iptc_refresh_all": "Aktualisiert alle IPTC-Eintr\u00e4ge in allen Abbildungen des Objektes",
        "title": "Titel der Darstellung",
        "annotation": "Anmerkung",
        "photographer": "Fotograf\/in",
        "creator": "Sch\u00f6pfer",
        "not_given": "Nicht angegeben",
        "rights_holder": "Rechteinhaber",
        "rights_status": "Rechtestatus",
        "resource_type": "Art der Darstellung",
        "public": "\u00d6ffentlich sichtbar",
        "with_object": "Mit Objekt",
        "never": "Niemals",
        "stored": "Wo gespeichert",
        "internal": "Dieser Server",
        "external": "Extern (Link)",
        "make_main": "Macht diese Ansicht zur Hauptansicht",
        "large_version_window": "Zeigt gro\u00dfe Version in neuem Fenster",
        "large_version": "Zeigt gro\u00dfe Version",
        "order_front": "Schiebt diese Ansicht in der Anzeigereihenfolge nach vorn",
        "order_back": "Schiebt diese Ansicht in der Anzeigereihenfolge nach hinten",
        "image_hide": "Schalte Abbildung unsichtbar",
        "resource_hide": "Schalte Ressource unsichtbar",
        "image_show": "Schalte Abbildung sichtbar",
        "resource_show": "Schalte Ressource sichtbar",
        "image_delete": "Abbildung l\u00f6schen",
        "resource_delete": "Darstellung l\u00f6schen",
        "image_dimensions": "Bildgr\u00f6\u00dfe",
        "file_size": "Dateigr\u00f6\u00dfe",
        "no_iptc": "Keine IPTC-Daten vorhanden, werden durch Anklicken erzeugt",
        "resource_info": "Info zur Darstellung",
        "delete_question": "Sie sind dabei, ein Abbildung oder Ressource zu l\u00f6schen !",
        "delete_no": "Nein, war nicht so ernst gemeint (zur\u00fcck)",
        "delete_yes": "Ja, so soll es sein. Hinfort damit",
        "preview": "Vorschau",
        "3d_object": "3D-Objekt",
        "upload_3d_object": "3D-Objekt hochladen",
        "image_annotations": "Bild-Anmerkungen",
        "attempt_automatic_image_tagging": "Attempt to use automatic image categorization for tagging the object",
        "3d": "3D object"
    }
}